{
    "institution_musdb_use_case_set": {
        "collection_management": "Gy\u0171jtem\u00e9nykezel\u00e9s",
        "publication": "Publik\u00e1ic\u00f3",
        "collection_management_and_publication": "Gy\u0171jtem\u00e9nykezel\u00e9s \u00e9s publik\u00e1ci\u00f3"
    }
}